/*
 Theme Name:   Devine Fitness Theme
 Theme URI:    http://andyswebdesign.ie
 Description:  Theme for Devine Fitness Website
 Author:       Andy
 Author URI:   http://andyswebdesign.ie
 Template:     radiate
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  radiate-child
*/

@import url("../radiate/style.css");
.site-branding {background: url(images/devine-logo.png) no-repeat;
text-indent: -9999px;
width: 230px;
}

.main-navigation a {text-transform: uppercase; font-weight: bold;}
#content {border-top: 4px solid #92278f;}

.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
    background-color: #972E9B !important;
}
#colophon .site-info {font-size: 1.2rem;}

#specialoffer {position:fixed;
top:160px;
right:30px;
max-width: 40%;
background: #972E9B;
opacity:0.9;
filter:alpha(opacity=90); /* For IE8 and earlier */
padding:15px;
color: white;
}

#specialoffer p {color: white; font-weight: bold; font-size: 18px;}
#specialoffer h2 {font-size: 36px; margin-bottom: 10px;}

@media only screen and (max-width: 600px) {
	#specialoffer {display: none;}
}
